Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

gnome-pilot-conduits-2.32.1-3.1 RPM for x86_64

From OpenSuSE 11.4 for x86_64

Name: gnome-pilot-conduits Distribution: openSUSE 11.4
Version: 2.32.1 Vendor: openSUSE
Release: 3.1 Build date: Sat Feb 19 23:57:16 2011
Group: System/GUI/GNOME Build host: build26
Size: 161857 Source RPM: gnome-pilot-conduits-2.32.1-3.1.src.rpm
Packager: http://bugs.opensuse.org
Url: http://www.gnome.org/
Summary: PalmOS Device Management for GNOME -- Additional Conduits
This package provides additional conduits to integrate PalmOS devices
in GNOME.

Provides

Requires

License

GPLv2+

Changelog

* Fri Oct 22 2010 vuntz@opensuse.org
  - Update to version 2.32.1:
    + Add translations in tarballs.
  - Add intltool BuildRequires.
  - Explicitly list the .conduit files to make sure we know what we
    package.
* Wed Oct 13 2010 vuntz@opensuse.org
  - Update to version 2.32.0:
    + Removed obsolete mal-conduit.
    + Remove all deprecated gtk symbols (bgo#594214).
    + Remove obsolete memo-conduit.
    + Updated translations.
  - Drop gnome-pilot-conduits-use-libgnomeui.patch: fixed upstream
    another way.
  - Drop gnome-pilot-conduits-disable-mal.patch: mal-conduit got
    removed upstream.
  - Remove pkgconfig(libgnome-2.0) and pkgconfig(libgnomeui-2.0)
    BuildRequires.
  - Add pkgconfig(gtk+-2.0) BuildRequires.
  - Change lang subpackage Requires to Recommends.
* Tue Sep 28 2010 vuntz@opensuse.org
  - Add gnome-pilot-conduits-use-libgnomeui.patch to fix build:
    recent gnome-pilot does not bring libgnomeui in the build.
  - Update summary and description.
  - Change BuildRequires to the pkgconfig() style:
    + Old: gnome-pilot-devel
    + New: gnome-pilot-2.0, libgnome-2.0, libgnomeui-2.0, libxml-2.0.
  - Remove libpisync-devel BuildRequires: it was only there because
    gnome-pilot-devel was missing it.
* Sat Jan 31 2009 vuntz@novell.com
  - Use sr@latin instead of sr@Latn.
* Thu Jan 08 2009 mboman@suse.de
  - Update to version 2.0.17:
    + Translation updates
* Wed Apr 02 2008 maw@suse.de
  - Update to version 2.0.16:
    + Fixed bgo#478123
    + Updated translations.
* Wed Feb 20 2008 maw@suse.de
  - Update to version 2.0.15:
    + Updated translations.
* Wed Aug 08 2007 maw@suse.de
  - Use %fdupes
  - Split off a -lang subpackage.
* Fri Jul 27 2007 maw@suse.de
  - Add libpisync-devel and pilot-link-devel as build requirements.
* Tue Jan 16 2007 sbrabec@suse.cz
  - Obsolete dropped gnome-pilot-conduits-devel.

Files

/usr/lib64/gnome-pilot/conduits/libemail_conduit.so
/usr/lib64/gnome-pilot/conduits/libexpense_conduit.so
/usr/lib64/gnome-pilot/conduits/libmemo_file_conduit.so
/usr/lib64/gnome-pilot/conduits/libtime_conduit.so
/usr/share/doc/packages/gnome-pilot-conduits
/usr/share/doc/packages/gnome-pilot-conduits/AUTHORS
/usr/share/doc/packages/gnome-pilot-conduits/COPYING
/usr/share/doc/packages/gnome-pilot-conduits/ChangeLog
/usr/share/doc/packages/gnome-pilot-conduits/NEWS
/usr/share/doc/packages/gnome-pilot-conduits/README
/usr/share/gnome-pilot/conduits/expense.conduit
/usr/share/gnome-pilot/conduits/memofile.conduit
/usr/share/gnome-pilot/conduits/sendmail.conduit
/usr/share/gnome-pilot/conduits/time.conduit


Generated by rpm2html 1.8.1

Fabrice Bellet, Mon Sep 15 22:06:30 2014